# CyberSource.InlineResponse4008Details

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**field** | **String** | This is the flattened JSON object field name/path that is either missing or invalid. | [optional] 
**reason** | **String** | Possible reasons for the error.  | [optional] 
**code** | **String** | An optional short string which identifies the exact field error. | [optional] 


